.section-people .people-list ul li .field-name-field-photo img, .section-people .item-list ul li .field-name-field-photo img {
    height: auto;
    width: auto;
}

.section-people .people-list ul li .field-name-field-photo, .section-people .item-list ul li .field-name-field-photo {
    float: left;
    margin-right: 1%;
    width: auto;
}
.field-name-field-photo{
    padding-right: 10px;
    float: left;
    width: 100%;
}
h3.people-name{
    margin: 0;
}
.flex-direction-nav li a {
    top: 40%;
}

